View Issue Details

IDProjectCategoryView StatusLast Update
0000158ISMAISMA Core Modules and Functionspublic2017-12-25 13:34
ReporterRibeyeAssigned ToAthena 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000158: YAML config for ISMA 3
Description

To make the configuration of ISMA easier, it would be a great idea to make the config in YAML.

TagsNo tags attached.

Activities

user5

2016-09-11 11:23

  ~0000113

Tests for task list in YAML can be executed now.

Ribeye

Ribeye

2017-05-02 15:55

administrator   ~0000290

Test about this will happen with the upcoming changes to the NPCs.

Athena

Athena

2017-10-14 22:30

developer   ~0000461

Fix committed to master branch.

Ribeye

Ribeye

2017-12-25 13:17

administrator   ~0000659

Bumped

Related Changesets

ISMA: master b0bb145a

2017-10-14 22:17:08

Athena

Details Diff
Resolved 0000158

ISMA configuration can now be extended with a YAML file.
Affected Issues
0000158
mod - conf/Athena.yml Diff File

Issue History

Date Modified Username Field Change
2016-08-28 21:02 user5 New Issue
2016-08-28 21:02 user5 Status new => assigned
2016-08-28 21:02 user5 Assigned To => user5
2016-09-11 11:23 user5 Note Added: 0000113
2017-05-02 15:55 Ribeye Status assigned => confirmed
2017-05-02 15:55 Ribeye Note Added: 0000290
2017-05-09 17:03 anonymous Note Added: 0000378
2017-10-14 22:30 Athena Changeset attached => ISMA master b0bb145a
2017-10-14 22:30 Athena Note Added: 0000461
2017-10-14 22:30 Athena Assigned To Ribeye => Athena
2017-10-14 22:30 Athena Status confirmed => resolved
2017-10-14 22:30 Athena Resolution open => fixed
2017-10-14 22:30 Athena Fixed in Version => 3.2.0
2017-12-25 13:17 Ribeye Note Added: 0000659